body                                                   { margin: 0px; height: 100%; background: #ededed; font: 12px verdana, sans-serif;}
        #pageCon                                             { width: 958px; margin: 0px auto; height: 900px;  }
          #searchCon                                         { background: #ededed; height: 60px; margin: 23px 0px 10px 0px; text-align: left; }
            #searchCon ul                                    { display: block; margin: 0px; list-style: none; padding: 0px; height: 15px; float: right;  }
              #searchCon ul li                               { display: block; padding: 0px; list-style: none; margin: 0px;  height: 15px; border-left: 1px solid #333333; float: right; }
                #searchCon a                                 { color: #666666; text-decoration: none; font-size: 10px; line-height: 15px; display: block; padding: 0px 6px;  margin: 0px; }
                #searchCon a:hover                           { color: #002AA8; text-decoration: none; font-size: 10px; line-height: 15px; display: block; padding: 0px 6px;  margin: 0px; }
                #searchCon .right                            { float: right; }
          #headerCon                                         { /*height: 180px;*/ background: #002AA8; margin: 0px 0px 5px 0px;  }
          #headerCon img                                     { /* display: none; */ }
          #headerCon p                                       { margin: 0px;   }
          #navCon                                            { height: 24px; margin: 0px 0px 5px 0px; background:  #AAAAAA; text-align: center; }
            #navCon ul                                       { display: block; margin: 0px; list-style: none; padding: 0px; height: 24px; }
              #navCon ul li                                  { display: block; padding: 0px; list-style: none; margin: 0px;  height: 24px; border-right: 5px solid #ededed; float: left; }
                #navCon ul li a                              { color: #333333; text-decoration: none; font-size: 11px; line-height: 24px; display: block; padding: 0px 6px;  margin: 0px; }
                #navCon ul li a:hover                        { background: #333333; color: #FFFFFF; text-decoration: none; font-size: 11px; line-height: 24px; display: block; padding: 0px 6px;  margin: 0px; }
          #bodyCon                                           { background: #FFFFFF url('/templates/tellerlaw/images/contentbg.jpg'); margin: 0px; padding: 10px 0px 0px 0px; }
           #bodyCon #leftBody                                { margin-right: 200px;   }
           #bodyCon #sideCon                                 { float: right; width: 180px;  }
           
           #bodyCon #page                                    { padding: 0px 20px ; }
           #bodyCon h1                                       { font-size: 18px; margin: 0px 0px 10px 0px;  }
           #bodyCon h2                                       { font-size: 14px; margin: 10px 0px 10px 0px;  }
           #bodyCon h3                                       { font-size: 12px; margin: 10px 0px 5px 0px;  }
           #bodyCon h4                                       { font-size: 12px; margin: 10px 0px 0px 0px;  }
           
           #bodyCon ul                                       { margin: 5px 0px 5px 0px;  }
           #bodyCon p                                        { margin: 10px 0px 0px 0px; font: 12px verdana, sans-serif; }
           #bodyCon a                                        { color: #002AA8; }
           
          #footerCon                                         { height: 97px; background: #FFFFFF url('../images/footer.jpg'); }
            #footerCon .left                                 { float: left; display: block; margin-top: 20px; }
            #footerCon .right                                { float: right; display: block; margin-top: 20px; padding-right: 10px; }
              #footerCon .left ul                            { display: block; margin: 0px; list-style: none; padding: 0px; height: 15px; float: left;  }
                #footerCon .left ul li                       { display: block; padding: 0px; list-style: none; margin: 0px;  height: 15px; border-left: 1px solid #333333; float: left; }
              #footerCon .right ul                           { display: block; margin: 0px; list-style: none; padding: 0px; height: 15px; float: left;  }
                #footerCon .right ul li                      { display: block; padding: 0px; list-style: none; margin: 0px;  height: 15px; border-right: 1px solid #333333; float: left; }
                #footerCon .left a                           { float: left; }
                #footerCon .right .byline                    { float: right; display: block; }
                #footerCon .right .byline a                  { display: inline; padding: 0px; font-size: 9px}
                #footerCon a                                 { color: #999999; text-decoration: underline; font-size: 10px; line-height: 15px; display: block; padding: 0px 6px; }
                .byline                                      { color: #999999; text-decoration: none; font-size: 10px; line-height: 15px; display: block; padding: 0px 6px; }
                #footerCon a:hover                           { color: #002AA8; text-decoration: none; font-size: 10px; line-height: 15px; display: block; padding: 0px 6px; }
                .client1, .client2 { text-align: center; }
  .client1 img { margin: 10px 10px; width: 100px;  } 
  .client2 img { margin: 10px 10px; width: 100px;   } 
  #bodyCon .wtestimonials .cite  { font-size: 11px; text-indent: 20px; display: block; }
  #bodyCon .wtestimonials p em { font-size: 12px; margin-bottom: 4px; display: block; }
  #bodyCon .wtestimonials .wtestimony  { border-bottom: 1px solid #CCCCCC; margin-bottom: 10px; padding-bottom: 10px;}
  #bodyCon .wtestimonials .last  { border-bottom: none; margin-bottom: 0px; padding-bottom: 10px;}
  #bodyCon .cfclear { clear: left; }
  .clear: { clear: both; }
  
  @charset "utf-8";
/* CSS Document */

/*-----------Form Styles--------------*/

.form_item {
 /*border:1px #CCCCCC solid;*/
	height:auto;
}

.form_element {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	float: left;
	margin-left:30px;
	margin-top:8px;
	margin-bottom:8px;
	width:85%;
}

.form_element label {
	/*width:150px;*/
	padding:0px 10px 0px 0px;
	display: block;
	float: left;
	line-height: 22px;
	vertical-align: middle;
}
.form_element .check_label {
	/*width:150px;*/
	padding:0px 10px 0px 0px;
	float:none;
	display:inline;
	line-height: 22px;
	vertical-align: middle;
}
.form_element .radio_label {
	/*width:150px;*/
	padding:0px 10px 0px 0px;
	float:none;
	display:inline;
	line-height: 22px;
	vertical-align: middle;
}

.form_element select, .form_element input {
	/*width:150px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
}

.cf_fileinput{
	width:auto!important;
}

.delete_icon { float:right; /*border-left:1px #CCCCCC solid; padding:10px;*/}

.delete_icon1 { float:right; border-left:1px #CCCCCC solid; border-bottom:1px #CCCCCC solid; padding:10px;}

.button { text-align:center; border:none; margin-top:10px; }

.no_delete { border:none;}

.cf_button1 {
	width:70px!important;
}



.radio { width:20px!important;}

.float_left { float:left;}
.cfclear { clear:both; font-size:0px; line-height:0px;}

/*.width1 { width:571px;}*/

/* Piniel's Tweak */
.thank-you{
	background-color: green;
	padding: 10px;
	color: #fff;
}
